title: Channel List Manager
version: unversioned
category: mIRC_Addon
author: Unknown
confidence: high
runner_up: ''
original_file: listadded.tgz
source_path: Other Client Scripts/TCLs/#IRCHelp TCLs/listadded.tgz
output_path: mIRC_Addon/Channel_List_Manager/unversioned
content_hash: e5e17efa4ffd4e7b0083c635f5c78e7a3ddba0b2
size_bytes: 10182
has_extracted: false
processed_at: '2026-06-28T00:47:45'
duration_sec: 5.92
